@font-face {
    font-family: 'Roboto', sans-serif;
}

* {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
}

html, body {
	background:url(../img/plantilla/fondo.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	
    width: 100%;
    height: 100%;
    background-color: rgb(52, 79, 114);
    font-family: 'Roboto', sans-serif;
    font-weight: 200;
}

.login {
    position: relative;
    width: 250px;
    display: table;
    margin: -150px auto 0 auto;
    background: #fff;
    border-radius: 4px;
}

.legend {
    position: relative;
    width: 100%;
    display: block;
    background-color: rgb(54, 96, 146);
    padding: 15px;
    color: #fff;
    font-size: 20px;
}

.input {
    position: relative;
    width: 90%;
    margin: 15px auto;
}

.input span {
    position: absolute;
    display: block;
    color: #d4d4d4;
    left: 10px;
    top: 8px;
    font-size: 20px;
}

.input input {
    width: 100%;
    padding: 10px 5px 10px 40px;
    display: block;
    border: 1px solid #ededed;
    border-radius: 4px;
    transition: 0.2s ease-out;
    color: #a1a1a1;
}

.input input:focus {
    padding: 10px 5px 10px 10px;
    outline: 0;
    border-color: rgb(54, 96, 146);
}

.submit {
    width: 45px;
    height: 45px;
    display: block;
    margin: 0 auto -15px auto;
    background: #fff;
    border-radius: 100%;
    border: 1px solid rgb(54, 96, 146);
    color: rgb(54, 96, 146);
    font-size: 24px;
    cursor: pointer;
    box-shadow: 0px 0px 0px 7px #fff;
    transition: 0.2s ease-out;
}

.submit:hover,
.submit:focus {
    background: rgb(52, 79, 114);
    color: #fff;
    outline: 0;
}

.feedback {
    position: absolute;
    bottom: -70px;
    width: 100%;
    text-align: center;
    color: #fff;
    background: #2ecc71;
    padding: 10px 0;
    font-size: 12px;
    display: none;
    opacity: 0;
}

.feedback:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: "";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(46, 204, 113, 0);
    border-bottom-color: #2ecc71;
    border-width: 10px;
    margin-left: -10px;
}

.lista{
    position: relative;
    width: 90%;
    margin: 15px auto;
}

	
	
	
	
	
	
	
	
	
	